Subject: Re: [PATCH] Documentation/git-stash.txt: Adjust SYNOPSIS command syntax

From: Junio C Hamano <[email-masked]>
Date: Fri, 01 Feb 2008 18:47:06 -0800

You know that I am not taking patches that are not fixes this
deep into the release freeze, don't you?

I do not take patches early, and certainly I'll not take a patch
that changes a single page to make it the _first and only_ user
of the convention to use curly brace to delimit required
alternates.  It means now the whole manual set is less
consistent.

Please let the discussion brew for a while, and after reaching a
consensus on the list, send in a patch that changes parentheses
to curly braces for _ALL_ manual pages (and does nothing else).